Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » wtp1.02 new dynamicWebProject with default setting not working
wtp1.02 new dynamicWebProject with default setting not working [message #169819] Tue, 23 May 2006 09:59 Go to next message
f fred is currently offline f fred
Messages: 8
Registered: July 2009
Junior Member
Hlo,
Just updated wtp to 1.02 version and made some test.
With a new fresh workspace, i tried the "dynamicWebProject" wizard, letting all parameters to default.
I create an index.html page in the webContent doc root and create a new server (with the "run as" function, or directly from the server tab) and got an error :
org.eclipse.core.runtime.CoreException: Could not load the Tomcat server configuration at /Servers/Tomcat v5.0 Server @ localhost-config. The configuration may be corrupt or incomplete.

I tried tomcat 5.0.30 and 5.5.12 with exactly the same result. My jdk is a 1.4.2, i'll soon with 1.5 and gave you results.

Do you experiment such problems ?
What are the "known working" requirements for tomcat, jdk , and jsp for that version ?
Thanks.

Fred
Re: wtp1.02 new dynamicWebProject with default setting not working [message #169835 is a reply to message #169819] Tue, 23 May 2006 12:36 Go to previous message
Larry Isaacs is currently offline Larry Isaacs
Messages: 1310
Registered: July 2009
Senior Member
Which OS are you using and what files do you see under "/Servers/Tomcat
v5.0 Server @ localhost-config"?

Cheers,
Larry

ffred wrote:
> Hlo,
> Just updated wtp to 1.02 version and made some test.
> With a new fresh workspace, i tried the "dynamicWebProject" wizard, letting all parameters to default.
> I create an index.html page in the webContent doc root and create a new server (with the "run as" function, or directly from the server tab) and got an error :
> org.eclipse.core.runtime.CoreException: Could not load the Tomcat server configuration at /Servers/Tomcat v5.0 Server @ localhost-config. The configuration may be corrupt or incomplete.
>
> I tried tomcat 5.0.30 and 5.5.12 with exactly the same result. My jdk is a 1.4.2, i'll soon with 1.5 and gave you results.
>
> Do you experiment such problems ?
> What are the "known working" requirements for tomcat, jdk , and jsp for that version ?
> Thanks.
>
> Fred
Previous Topic:how do I make my java source folder also my output folder?
Next Topic:Re: How can I add plugins
Goto Forum:
  


Current Time: Sat Oct 25 06:18:52 GMT 2014

Powered by FUDForum. Page generated in 0.03999 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software